@import 'src/variable_theme.scss';




.border{border:1px solid rgba(0, 0, 0, 0.125)!important;height: 400px !important;}
.border-secondary{border-color:rgba(0, 0, 0, 0.125)!important}
.rounded-top{border-top-left-radius:.25rem!important;border-top-right-radius:.25rem!important}
.alert{position:relative;padding:0.2rem 0.5rem;;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}	
.alert-orange2{
background-color: $crm_principal_2;
border: none;
color: #ffffff;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: 500;
    
}